package de.duehl.basics;

/*
 * Copyright 2016 Christian Dühl. All rights reserved.
 *
 * This program is free software. You can redistribute it and/or
 * modify it under the same terms as perl:
 *
 * general:  http://dev.perl.org/licenses/
 * GPL:      http://dev.perl.org/licenses/gpl1.html
 * artistic: http://dev.perl.org/licenses/artistic.html
 */

import static org.junit.Assert.*;

import org.junit.Test;

import de.duehl.basics.version.Version;

public class BasicsVersionTest {

    @Test
    public void createObject() {
        BasicsVersion bv = new BasicsVersion();
        assertNotNull(bv);
    }

    @Test
    public void getBasicsVersion() {
        BasicsVersion bv = new BasicsVersion();
        Version version = bv.getVersion();
        assertNotNull(version);
    }

}
